/*======================================================================================*/
/*=================[                                                  ]=================*/
/*=================[     !!!!!!!!   CSS ADDED BY WIZARD   !!!!!!!!    ]=================*/
/*=================[                                                  ]=================*/
/*======================================================================================*/
/* =========================== */
/* !! USE TO WEB SITE COLOR !! -
1.  #000000                  -
2.  #ffffff                  -
3.  #777777                  -
4.  #666666                  -
5.  #444444                  -
6.  #333333                  -
7.  #222222                  -
- ---------------------------- -
8.  #0045cf                  -
9.  #e6eeff                  -
10. #263457                  -
11. #eaeffb					 -
12  #f7f9fd
13  #1e2947 				 -
14  #4e5770                  -
*/
/* =========================== */
/* =========================== */
/* !! SITE PAGE USE !!         -
1. Home                        -
2. primcore                    -
3. services                    -
4. about                       -
5. jobs                        -
6. contact                     -
*/
/* =========================== */
/*==============================================*/
/*          !!! GOOGLE FONT IMPORT !!!          */
/*==============================================*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Source+Sans+Pro:300,400,600,700');
/* -----------------------------
!!  SITE  ( " font-family: 'Poppins', sans-serif; font-family: 'Source Sans Pro', sans-serif; " ) FONT-WEIGHT !!
thin      : 100             -
ex-light  : 200             -
light     : 300             -
regular   : 400             -
medium    : 500             -
semi-bold : 600             -
bold      : 700             -
ex-bold   : 800             -
black     : 900             -
-------------------------------- */
/* ============================================= */
/* !!!!        SITE GLOBAL STYLE CSS        !!!! */
/* ============================================= */
/*
*, body, html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
*/
html, body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-style: normal;
    background: #ffffff;
    color: #4e5770;
}
body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}
.bg-grey {
    background-color: #f7f8f9;
}
.bg_grey_pattern {
    background: url(../images/pattern.png)no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    position: relative;
    z-index: 1;
    background-repeat: repeat;
}
.main__wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
}
img {
    max-width: 100%;
}
a, .btn, button {
    cursor: pointer;
}
a, a:hover, a:focus, a:active, button, button:hover, button:focus, input, input:hover, input:focus, select, select:hover, select:focus, textarea, textarea:hover, textarea:focus, .btn, .btn:hover, .btn:focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
    text-decoration: none;
    -webkit-text-decoration-skip: objects;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.form-control:focus, [type="text"]:focus, [type="email"]:focus, [type="checkbox"]:focus, [type="password"]:focus, [type="file"]:focus, [type="radio"]:focus, [type="submit"]:focus, [type="date"]:focus, [type="time"]:focus, [type="tel"]:focus, [type="search"]:focus, [type="button"]:focus, [type="number"]:focus, textarea:focus, select:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
/* ============================================= */
/* !!!!         SITE TYPOGRAPHY CSS         !!!! */
/* ============================================= */
p, li {
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    letter-spacing: -0.38px;
    color: #4e5770;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin: 0;
}
ul, ol {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    margin: 0;
    padding: 0;
}
h1 {font-size: 52px;line-height: 60px;letter-spacing: -1.92px;text-transform: uppercase;}
h2 {font-size: 42px;line-height: 50px;letter-spacing: -0.89px;margin-bottom: 15px;text-transform: uppercase;}
h3 {font-size: 30px;line-height: 40px;letter-spacing: -0.63px;margin-bottom: 15px;text-transform: uppercase;}
h4 {font-size: 22px;line-height: 40px;letter-spacing: -0.46px;}
h5 {font-size: 18px;letter-spacing: -0.2px;text-transform: uppercase;}
h6 {font-size: 15px;}
/* ============================================= */
/* !!!!       All MINIFY CSS                !!!! */
/* ============================================= */
a:hover, a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
/* ============================================= */
/* !!!!     CUSTOMIZE THE NAVBAR            !!!! */
/* ============================================= */
.navbar__wrapper {
    position: absolute;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
}
.navbar {
    background: transparent;
    padding: 0;
}
.navbar .container-fluid {
    padding: 0 50px;
}
.navbar .navbar-brand {
    padding: 0;
    margin: 0;
}
.navbar-nav {
    padding: 0;
}
.navbar .navbar-nav .nav-item {
    margin: 0 35px 0 0;
    padding: 39px 0 39px 0;
    position: relative;
}
.navbar .navbar-nav .nav-item > a {
    position: relative;
    font-family: 'Poppins', sans-serif;
    color: #0045cf;
    padding: 0;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}
.navbar .navbar-nav .get_btn_link {
    padding: 23px 0;
    white-space: nowrap;
   /* width:202px;*/
}
/* !! :hover & :focus & active !! */
.navbar .navbar-nav .nav-item a.active,
.navbar .navbar-nav .nav-item a:hover,
.navbar .navbar-nav .nav-item a:focus {
    color: #0045cf;
}
.fix_sidenav_head {
    z-index: 999;
    display: none;
    width: 100%;
    text-align: right;
    padding: 20px;
    position: absolute;
    top: 0;
}
/* ============================================= */
/* !!!!        FORM INPUT  STYLE CSS        !!!! */
/* ============================================= */
.field_group {
    position: relative;
    margin: 0 0 23px 0;
}
.field_group input, .field_group select, .field_group textarea {
    display: inline-block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #a9b5d6;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 17px;
    line-height: normal;
    letter-spacing: normal;
    color: #263457;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 23px 16px 10px 16px;
    height: calc(2.350em + 0.75rem + 2px);
    background-color: rgba(238, 242, 248, 0.5);
}
.field_group textarea {
    height: calc(5.5em + 0.75rem + 2px);
    resize: none;
}
/* input active state */
.field_group .form-control:valid {
    /*border-color: #0045cf;*/
    /*border-width: 2px;*/
}
.fill__input .form-control {
    border-color: #0045cf;
    border-width: 2px;
}
/* input label */
.field_group label {
    position: absolute;
    pointer-events: none;
    left: 16px;
    top: 15px;
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: normal;
    letter-spacing: -0.4px;
    color: #677089;
    margin: 0;
}
/* input label active state */
.field_group .form-control:focus ~ label,
.field_group .form-control:valid ~ label,
.fill__input .form-control ~ label{
    top: 4px;
    font-size: 12px;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #677089;
}
/* input bar  */
.field_group .bar {
    position: relative;
    display: block;
    width: 100%;
}
.field_group .textarea-bar {
    position: absolute;
    height: 1px;
    top: 95%;
}
.field_group .bar:before,
.field_group .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #0045cf;
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
}
.field_group .bar:before {
    left: 50%;
}
.field_group .bar:after {
    right: 50%;
}
/* input active state */
.field_group .form-control:focus ~ .bar:before,
.field_group .form-control:focus ~ .bar:after{
    width: 50%;
}
.form-control:focus {
    color: #263457;
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: rgba(238, 242, 248, 0.5);
}
/* ============================================= */
/* !!!!        COMMON BUTTON STYLE          !!!! */
/* ============================================= */
.btn-default {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: auto;
    min-width: 200px;
    vertical-align: middle;
    background: #0045cf;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: normal;
    text-align: center;
    text-transform: uppercase;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-clip-path: polygon(100% 0, 100% 79%, 95% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 79%, 95% 100%, 0 100%, 0 0);
    padding: 14.5px 55.5px;
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
	height:54px!important;
}
.btn-default span {
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
    will-change: transform;
}
.btn-default svg {
    position: absolute;
    width: 23px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
    will-change: right, opacity;
}


.btn-default img {
    position: absolute;
    width: 23px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
    will-change: right, opacity;
}

.btn-default.arrow_show svg {
    opacity: 1;
    right: -2.3rem;
}
.btn-default.arrow_show span {
    -webkit-transform: translate3d(-1rem, 0, 0);
    transform: translate3d(-1rem, 0, 0);
/*    color: #ffffff;*/
}
.btn-default.arrow_show.btn-justify {
    width: 200px;
    padding: 15px 26px;
    text-align: left;
}
.btn-default.arrow_show.btn-justify span {
    -webkit-transform: translate3d(0.2rem, 0, 0);
    transform: translate3d(0.2rem, 0, 0);
}
.btn-default.arrow_show.btn-justify svg {
    right: -5rem;
}
/* !! :HOVER || :FOCUS || :ACTIVE !! */
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    background: #0045ce;
    color: #ffffff;
}
.btn-default:hover span {
    -webkit-transform: translate3d(-1rem, 0, 0);
    transform: translate3d(-1rem, 0, 0);
    color: #ffffff;
}
.btn-default:hover svg {
    opacity: 1;
    right: -2rem;
}
.btn-default:hover img {
    opacity: 1;
    right: -2rem;
}

.btn-default.arrow_show:hover svg {
    opacity: 0;
    right: 0rem;
}
.btn-default.arrow_show:hover span {
    -webkit-transform: translate3d(0rem, 0, 0);
    transform: translate3d(0rem, 0, 0);
/*    color: #ffffff;*/
}
.btn-default.arrow_show.btn-justify:hover span {
    -webkit-transform: translate3d(2.5rem, 0, 0);
    transform: translate3d(2.5rem, 0, 0);
}
.btn-default.arrow_show.btn-justify:hover svg {
    right: -15rem;
}
.bg-light-blue,
.bg-light-blue:focus,
.bg-light-blue:hover {
    background: rgba(0, 69, 207, 0.1);
    color: #0045cf;
}
.bg-light-blue:focus span,
.bg-light-blue:hover span {
    color: #0045cf;
}
/*******   LINK BUTTON   ********/
.link-btn {
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    color: #263457;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
}
.link-btn img {
    padding-right: 7px;
}
.link-btn:hover {
    color: #0045cf;
}
.link-btn img {
    padding-right: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    transition:  all 0.3s ease-in-out;
}
.link-btn:hover img {
    padding-right: 18px;
}
/* ============================================================= */
/* !!!!        ALL PAGE HEANDING COMMON STYLE CSS           !!!! */
/* ============================================================= */
.hero_title {
    position: relative;
    color: #0045cf;
    margin-bottom: 15px;
}
.hero_tile_small {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.19;
    letter-spacing: -0.9px;
    text-transform: uppercase;
}
.section-title {
    margin-bottom: 62px;
}
.section-title h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.19;
    letter-spacing: -0.9px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.content-title {
    color: #19397a;
}
.color-darkblue {
    color: #19397a;
}
.color-blue {
    color: #0045cf;
}
.color-white {
    color: #ffffff;
}
.pb-100 {
    padding-bottom: 100px;
}
.pt-100 {
    padding-top: 100px;
}
/* ======================================== */
/* !!!!     HERO BANNER WRAPPER        !!!! */
/* ======================================== */
.hero__banner__wrapper {
    -webkit-clip-path: polygon(100% 0, 100% 63%, 33% 100%, 0 67%, 0 0);
    clip-path: polygon(100% 0, 100% 63%, 33% 100%, 0 67%, 0 0);
    background-image: radial-gradient(circle at 10% 20%, rgb(230, 238, 255) 0%, rgb(247, 249, 253) 90%);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}
.hero__banner_content {
    padding: 150px 0 380px;
}
.hero__banner__wrapper .hero_description {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 46px;
}
.top_right.banner_img {
    position: absolute;
    z-index: 0;
}
.top_right {
    top: 0;
    right: 0;
}
.top_right_bg {
    width: 100%;
    height: 993px;
    background-repeat: no-repeat;
    background-position: top right;
    position: absolute;
    top: 0;
    z-index: -1;
    right: 0;
}
.top_right_svg {
    position: absolute;
    top: 0;
    z-index: -1;
    right: 0;
    height: 606px;
    width: 916px;
}
/* ==================================================== */
/* !!!!        ALL PAGES COMMON STYLE  CSS         !!!! */
/* ==================================================== */
.bg {
    position: relative;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 1;
}
/***  VIEDO EMBEDED CUSTOM  ***/
.videoPoster {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background-position: 50% 50%;
    background-size: cover;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 800ms, height 0s;
    transition: opacity 800ms, height 0s;
    -webkit-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}
.videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -webkit-transition-delay: 0s, 800ms;
    transition-delay: 0s, 800ms;
}
/*****  CONTENT PAGE CSS *****/
.content__page {
    margin-top: -180px;
    position: relative;
    z-index: 2;
}
.card {
    border: solid 1px #fafafa;
    background-color: #ffffff;
}
.single_card_layout .card {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 40px;
}
.client_sectors_wrap .card {
    width: 640px;
}
.single_card_layout .card .card-body {
    padding: 0;
}
.box-shadow {
    -webkit-box-shadow: 2px 4px 10px 0 rgba(10, 39, 90, 0.1);
    box-shadow: 2px 4px 10px 0 rgba(10, 39, 90, 0.1);
}
.home_page.content__page {
    margin-top: -306px;
}
/*****  SECTOR SECTION HOME CSS *****/
.client_sectors_content_offset__top {
    padding-top: 150px;
}
.client_sectors_logos p {
    margin-bottom: 10px;
    color: #677089;
    text-transform: uppercase;
}
.client_sectors_logos .card-title {
    margin-bottom: 36px;
}
.client_sectors_logos .private_sector_wrap {
    padding-bottom: 55px;
}
.col-logo {
    list-style: none;
}
/*
.col-logo a {
    display: inline-block;
}
*/
.client_sectors_content {
    margin-bottom: 40px;
}
.client_sectors_content p , .what_we_offer_content p{
    margin-bottom: 35px;
    font-family: 'Poppins', sans-serif;
}
.client_sectors_content p:last-of-type {
    margin: 0;
}
.client_sectors_wrap {
    position: relative;
}
.what_we_offer_wrap {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.what_we_offer_content {
    padding: 40px 35px 0 0;
}
.what_we_offer_content .section-title {
    margin-bottom: 15px;
}
.what_we_offer_content .section-title h2 {
    color: #0045cf;
    margin-bottom: 0;
}
/***************  Card Grid Layout  **************/
.card_grid_layout .card {
    background: #ffffff;
    padding: 84px 0;
    margin: 2px;
    width: 100%;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.card_grid_layout .card .card-icon img {
    width: 84px;
    height: 66px;
}
.card_grid_layout .card-body {
    padding: 0;
}
.card_grid_layout .card-title {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.4px;
    text-align: center;
    color: #324573;
    text-transform: uppercase;
    margin: 20px 0 0 0;
}
.card-title {
    color: #19397a;
}
.card-title a {
    color: #19397a;
}
.card-title a:hover {
    color: #0045cf;
}
.card_grid_layout .link-btn {
    position: absolute;
    bottom: 0;
    right: 15px;
    opacity: 0;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    z-index: 8;
}
.card_grid_layout .card:hover .link-btn {
    bottom: 10px;
    right: 15px;
    opacity: 1;
}
.card_grid_layout .card:hover {
    background: #EAF1FD;
    -webkit-box-shadow: 0 5px 30px 8px rgba(7, 19, 40, 0.08);
    box-shadow: 0 5px 30px 8px rgba(7, 19, 40, 0.08);
    z-index: 9999;
    background-image: url(../images/line-hover-img.svg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.client_sectors_wrap .card-title a {
    color: #324573;
}
.animate-border::before {
    width: 100%;
    height: 5px;
    z-index: 1;
    content: '';
    position: absolute;
    top: auto;
    left: 0;
    box-sizing: border-box;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    bottom: 0;
    border-bottom: 3px solid #0045cf;
    border-left: 0;
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}
.animate-border:hover::before {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.our_operating_sectors_wrap {
    position: relative;
}
.carousel.opeator-flick:after {
    content: '';
}
.carousel.opeator-flick {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.operators_logo {
    width: 75px;
    height: 76px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.operators_logo:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 80px 76px 37px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    z-index: -1;
    right: 0;
    left: 0;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
}
.opeator-flick .carousel-cell:hover .operators_logo:before {
    border-color: transparent transparent #0045cf transparent;
}
.opeator-flick .carousel-cell:nth-child(1) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(167deg);
    transform: translateY(0px) rotate(167deg);
    top: 15px;
    left: -16px;
}
.opeator-flick .carousel-cell:nth-child(2) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(111deg);
    transform: translateY(0px) rotate(111deg);
    top: 13px;
    left: -16px;
}
.opeator-flick .carousel-cell:nth-child(3) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(199deg);
    transform: translateY(0px) rotate(199deg);
    top: 2px;
    left: -28px;
    border-width: 0 62px 72px 30px;
}
.opeator-flick .carousel-cell:nth-child(4) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(123deg);
    transform: translateY(0px) rotate(123deg);
    top: 12px;
    left: -13px;
}
.opeator-flick .carousel-cell:nth-child(5) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(167deg);
    transform: translateY(0px) rotate(167deg);
    top: 15px;
    left: -16px;
}
.opeator-flick .carousel-cell:nth-child(6) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(340deg);
    transform: translateY(0px) rotate(340deg);
    top: -15px;
    left: -26px;
    border-width: 0 48px 84px 58px;
}
.opeator-flick .carousel-cell:nth-child(7) .operators_logo:before {
    -webkit-transform: translateY(0px) rotate(203deg);
    transform: translateY(0px) rotate(203deg);
    top: 12px;
    left: -34px;
}
.our_operators h5 {
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #263457;
    text-transform: uppercase;
    padding-top: 25px;
    position: relative;
    z-index: 1;
}
.our_operators h5 a {
    color: #263457;
}
.opeator-flick .carousel-cell:hover .our_operators h5 a {
    color: #0045cf;
}
/* flickity on by default */
.our_operating_sectors_wrap .carousel-cell {
    width: 13.8%;
    height: 200px;
    background-color: #f6f7f8;
    margin: 0 2px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.our_operating_sectors_wrap .carousel-cell:hover {
    background-color: rgba(225, 230, 233, 0.3);
}
.our_operating_sectors_wrap .flickity-enabled .carousel-cell {
    margin-bottom: 0;
}
.our_operating_sectors_wrap .carousel-cell:before {
    display: block;
    text-align: center;
    content: '';
}
.page_bottom_tagline {
    background-color: #1e2947;
    position: relative;
}
.page_bottom_tagline .section-title {
    margin-bottom: 40px;
}
.page_bottom_tagline_inner .btn-default {
    padding: 14.5px 60px;
}
/* ============================================= */
/* !!!!              FOOTER                 !!!! */
/* ============================================= */
.footer__area {
    background: #1e2947;
}
.footer_top {
    padding: 78px 0 70px 0;
}
.footer_bottom {
    padding: 0 0 47px 0;
}
.footer-logo-area p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.67;
    letter-spacing: 0.1px;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    margin-top: 15px;
    text-transform: uppercase;
}
.page_bottom_tagline .divider {
    border-bottom: solid 1px #677089;
}
.footer-widget h2 {
    font-size: 15px;
    font-weight: 500;
    color: #677089;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 15px;
}
.footer-widget ul li {
    list-style: none;
    position: relative;
}
.contact_list {
    margin-bottom: 16px;
}
.contact_list li a {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.33;
    letter-spacing: normal;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
}
.contact_list li a:hover,
.contact_list li a:focus {
    color: #8e94a3;
}
.contact-area p {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.8);
}
/***  Social Links Css  ***/
.social-links {
    margin: 23px 0 0 0;
}
.social-links li {
    display: inline-block;
    margin-right: 25px;
}
.social-links li a {
    color: #677089;
}
.social-links li a:hover,
.social-links li a:focus {
    color: #ffffff;
}
/*** Map Css ***/
.map {
    position: relative;
    height: 200px;
    margin-bottom: 0;
    border: 0;
    width: 100%;
}
.map-area .link-btn {
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.9);
    margin: 20px 0 0 0;
    justify-content: flex-end;
    display: inline-block;
}
.map-area .link-btn:hover {
    color: #0045cf;
}
.map-wrp {
    height: 200px;
}
.footer_bottom ul li {
    list-style: none;
    position: relative;
    display: inline-block;
}
.copyright {
    position: relative;
    padding: 0 28px 0 0;
    margin: 0 28px 0 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.56;
    letter-spacing: -0.3px;
    color: rgba(255, 255, 255, 0.5);
}
.copyright:after {
    content: "|";
    position: absolute;
    right: -4px;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}
.footer_bottom ul li {
    margin-right: 24px;
}
.footer_bottom ul li a {
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.footer_bottom ul li a:hover {
    color: #8e94a3;
}
/*************************
      Back to top
*************************/
.arrow-top {
    position: fixed;
    bottom: -180px;
    right: 30px;
    z-index: 99;
    opacity: 1;
    cursor: pointer;
}
.arrow-top.show {
    bottom: 50px;
}
.arrow-top.car-run {
    bottom: 100%;
    }
.arrow-top, .arrow-top.show, .arrow-top.car-run, .arrow-top.car-down {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
/* ======================================== */
/* !!!!         BANNER WRAPPER         !!!! */
/* ======================================== */
.banner__wrapper {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    height: 695px;
    padding: 280px 0 0;
    -webkit-clip-path: polygon(100% 0, 100% 50%, 30% 100%, 0 54%, 0 0);
    clip-path: polygon(100% 0, 100% 50%, 30% 100%, 0 54%, 0 0);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.common-space {
    padding: 240px 0 0 0;
}
.large_banner {
    padding: 240px 0 700px 0;
    -webkit-clip-path: polygon(100% 0, 100% 64%, 32% 100%, 0 66%, 0 0);
    clip-path: polygon(100% 0, 100% 64%, 32% 100%, 0 66%, 0 0);
}
.top_space_reduce {
    padding: 170px 0 0;
}
.gradient-bg {
    z-index: 1;
    position: relative;
}
/*
.gradient-bg:before {
    content: '';
    background-image: radial-gradient(circle at 10% 20%, rgba(230, 238, 255, 0.82) 0%, rgba(247, 249, 253, 0.89) 90%);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
*/
.banner__wrapper .top_right_bg {
    width: 100%;
    right: 390px;
    height: 94%;
    background-size: contain;
}
.banner__wrapper .top_right_svg {
    height: 77%;
    width: 84%;
}
.banner_title {
    margin-bottom: 24px;
}
.banner__wrapper .hero_description {
    margin-bottom: 25px;
    font-family: 'Poppins', sans-serif;
}

@supports (-ms-ime-align:auto) {
    .top_right_svg{
       display: none!important;
    }
    @media (min-width:1200px) {
        .hero__banner__wrapper {
            background-image: url(../images/homepage-banner-ie.png)!important;
        }
        .banner__wrapper.ie_bg {
            background-image: url(../images/banner-ie.png)!important;
        }
    }
    .services_we_offering {
        background-image: url(../images/pattern-bg.png)!important;
    }
}
/*************************   CONTACT PAGE CSS STARTS HERE   *************************/
.contact_form_wrap {
    position: relative;
}
.contact__form {
    margin-top: 50px;
}
.contact__form .btn-default {
    margin: 15px 0 5px;
}
.contact_form_wrap .card {
    max-width: 600px;
}
.contact_form_wrap p {
    color: #677089;
}
.contact_form_wrap .card-title {
    margin-bottom: 10px;
}
.contact_details_wrap .card {
    max-width: 370px;
}
.single_card_layout .contact_details_wrap .card .card-body {
    padding: 10px 50px 30px 30px;
}
.single_card_layout .contact_details_wrap .card .card-body a {
    color: #ffffff;
    font-size: 37px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -0.8px;
    font-family: 'Source Sans Pro', sans-serif;
}
.single_card_layout .contact_details_wrap .card .card-body a:hover,
.single_card_layout .contact_details_wrap .card .card-body afocus {
    color: #ffffff;
}
.single_card_layout .contact_details_wrap .card-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 2.35;
    letter-spacing: -0.36px;
    color: rgba(255, 255, 255, 0.8);
}
.single_card_layout .contact_details_wrap .card .card-body p {
    color: rgba(255, 255, 255, 0.8);
    margin-top: 15px;
}
.contact_details_wrap .content-title {
    margin-bottom: 4px;
}
.contact_details_wrap {
    padding: 110px 0 0 0;
}
.contact_address_inner {
    margin-bottom: 65px;
}
.contact_address_inner ul li {
    list-style: none;
}
.contact_address_inner ul li a {
    font-size: 24px;
    font-weight: 600;
    line-height: 37px;
    letter-spacing: -0.5px;
    color: #0045cf;
    font-family: 'Source Sans Pro', sans-serif;
}
.contact_address_inner p {
    font-weight: 600;
    margin-bottom: 10px;
    color: #677089;
}
.contact_address_inner .social-links {
    margin: 20px 0 0 0;
}
.contact_address_inner .social-links li a:hover,
.contact_address_inner .social-links li a:focus,
.contact_address_inner ul li a:hover,
.contact_address_inner ul li a:focus {
    color: #677089;
}
.validation-message {
    margin-top: 10px;
}
/*********************   JOBS PAGE CSS STARTS HERE    ***************************/
.banner__wrapper .styled-list li {
    font-family: 'Poppins', sans-serif;
}
.styled-list li {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.94;
    letter-spacing: -0.4px;
    color: #263457;
    list-style: none;
    position: relative;
    padding: 0 0 0 25px;
}
.styled-list li:before {
    content: "\f0d7";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    left: 0;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
    color: #0044cf;
}
.semibold {
    font-weight: 600;
}
.jobs_accordian_wrap {
    position: relative;
}
.accordian_card .card {
    margin-bottom: 20px;
}
.accordian_card .card:last-of-type {
    margin: 0;
}
.accordian_card .card-header:first-child {
    -webkit-border-radius: 0;
    border-radius: 0;
}
.accordian_card .card-header {
    padding: 0;
    margin-bottom: 0;
    position: relative;
    background-color: transparent;
}
.accordian_card .card-header a {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.33;
    letter-spacing: -0.6px;
    text-transform: uppercase;
    color: #19397a;
    display: block;
    padding: 30px 80px 30px 40px;
}
.accordian_card .card-header a:hover,
.accordian_card .card-header a[aria-expanded="true"] {
    color: #0045cf;
}
.accordian_card .card-body {
    padding: 0 40px 50px 40px;
}
.accordian_card .card-body p {
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}
.job_application_acc .card-body p {
    color: #677089;
    font-family: 'Poppins', sans-serif;
}
.accordian_card .card-body h4 {
    color: #19397a;
    margin-bottom: 5px;
}
.job_application_acc .btn-default {
    padding: 14.5px 51px;
    margin: 60px 0 0;
}
.accordian_card .card-header a:before {
    content: '';
    background: rgba(0, 69, 207, 0.1) url(../images/arrow22.svg);
    height: 50px;
    width: 50px;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    -webkit-clip-path: polygon(100% 0, 100% 82%, 78% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 82%, 78% 100%, 0 100%, 0 0);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 45% 50%;
}
.accordian_card .card-header a[aria-expanded="true"]:before {
    background: rgba(0, 69, 207, 0.1) url(../images/arrow11.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 45% 50%;
}
/****  THREE_COL_NOGUTTERS  (COMMON)  ****/
.three_col_nogutters {
    background: #ffffff;
    position: relative;
}
.top_right_small {
    position: absolute;
    right: 0;
    top: 0;
    background-size: contain;
    width: 42%;
    height: 83%;
    background-repeat: no-repeat;
    background-position: top right;
}
.top_right_small_svg {
    object-fit: contain;
    position: absolute;
    right: 0;
    top: 0;
}
.three_col_nogutters .row [class*="col-"]:nth-child(1) .perks_benefits_box {
    background-color: #f8fafe;
}
.three_col_nogutters .row [class*="col-"]:nth-child(2) .perks_benefits_box {
    background-color: #f9f5f7;
}
.three_col_nogutters .row [class*="col-"]:nth-child(3) .perks_benefits_box {
    background-color: #fbf9fa;
}
.perks_benefits_box {
    padding: 50px 34px 50px 50px;
}
.perks_benefits_box ul li {
    position: relative;
    padding-left: 25px;
    list-style: none;
    font-size: 17px;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: -0.39px;
    color: #677089;
    margin-bottom: 17px;
}
.perks_benefits_box ul li:last-of-type {
    margin-bottom: 0;
}
.perks_benefits_box ul li:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    font-size: 12px;
    color: #0045cf;
}
.perks_benefits_wrap .section-title {
    margin-bottom: 42px;
}
.three_col_nogutters .section-title h2 {
    font-size: 52px;
    line-height: 60px;
    letter-spacing: -1.92px;
}
/***********************   ABOUT PAGE CSS  ***********************/
.banner_content_wrap {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9;
}
.banner_content_inner p {
    line-height: 1.56;
    letter-spacing: -0.4px;
    color: #263457;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 30px;
}
.about__page.content__page {
    margin-top: -330px;
}
.about_offices_slider_wrap {
    position: relative;
    padding: 0 0 150px 0;
}
.flickity_office {
    padding-top: 100px;
}
.flickity_office .carousel-cell {
    margin-right: 10px;
    -webkit-border-radius: 0;
    border-radius: 0;
    counter-increment: gallery-cell;
    width: 60%;
    height: 338px;
}
/* cell number */
.flickity_office .carousel-cell:before {
    display: block;
    text-align: center;
}
.default-navicon .flickity-prev-next-button.previous {
    left: 0;
    right: auto;
}
.default-navicon .flickity-prev-next-button.next {
    left: 50px;
}
.default-navicon .flickity-prev-next-button {
    top: auto;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transform: none;
    transform: none;
    padding: 0;
    opacity: 1;
    bottom: -50px;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
    z-index:10;
}
.default-navicon .flickity-prev-next-button .flickity-button-icon {
    display: none;
}
.default-navicon .flickity-button.previous {
    background: #0045cf url(../images/arrow-small-icon-left.svg)no-repeat;
}
.default-navicon .flickity-button.next {
    background: #0045cf url(../images/arrow-small-icon-right.svg)no-repeat;
    -webkit-clip-path: polygon(100% 0, 100% 82%, 78% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 82%, 78% 100%, 0 100%, 0 0);
}
.default-navicon .flickity-button.next[type=button]:disabled,
.default-navicon .flickity-button.next:hover {
    background: rgba(0, 69, 207, 0.9) url(../images/arrow-small-icon-right.svg)no-repeat;
}
.default-navicon .flickity-button.previous[type=button]:disabled,
.default-navicon .flickity-button.previous:hover {
    background: rgba(0, 69, 207, 0.9) url(../images/arrow-small-icon-left.svg)no-repeat;
}
.default-navicon .flickity-button.previous,
.default-navicon .flickity-button.next,
.default-navicon .flickity-button.next[type=button]:disabled,
.default-navicon .flickity-button.next:hover,
.default-navicon .flickity-button.previous[type=button]:disabled,
.default-navicon .flickity-button.previous:hover {
    background-size: 20px;
    opacity: 1;
    background-position: 50% 40%;
}
.we_are_hiring_wrap .section-title {
    margin-bottom: 70px;
}
.we_are_hiring_wrap .section-title p {
    margin-bottom: 60px;
    font-family: 'Poppins', sans-serif;
}
.budge_button {
    position: relative;
}
.budge_button .count-num {
    width: 30px;
    height: 30px;
    background-color: #b3367d;
    position: absolute;
    top: -30px;
    right: -16px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.4px;
    text-align: center;
    color: #ffffff;
    z-index: 999;
}
.budge_button .count-num.badge:before {
    content: '';
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-animation: service-animation 1.3s ease 0s normal none infinite;
    animation: service-animation 1.3s ease 0s normal none infinite;
    width: 30px;
    height: 30px;
    background: rgba(179, 54, 125, 0.76);
    position: absolute;
    left: 0;
    right: 0;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 0;
    z-index: -1;
}
.we_are_hiring_wrap .btn-default {
    padding: 14.5px 41.5px;
}
.office_areas_slider_wrap img {
    width: 100%;
}
.office_areas_cover {
    height: 320px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}
.flickity_office_areas .carousel-cell {
    width: 25.19%;
}
.europe_map_inner {
    position: relative;
}
.map_location_name {
    margin-bottom: 45px;
}
.map_location_name h4 {
    font-size: 25px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.6px;
    text-align: center;
    text-transform: uppercase;
    color: #0045cf;
}
.europe_map_inner p {
    color: #263457;
}
.map_highlight_box {
    display: inline-block;
    margin: 35px 0 0;
}
.color-box {
    width: 21px;
    height: 23px;
    object-fit: contain;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    background: #0045cf;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
.customize_map_wrap {
    position: relative;
}
.map-pin {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    display: block;
    width: 1px;
    background: #b3367d;
    top: 0;
    height: 35%;
    left: 0;
    right: 0;
}
.map-pointer {
    display: block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: rgba(147, 54, 107, 0.5);
    margin: 0 auto;
    text-align: center;
    line-height: 20px;
    bottom: -7px;
    left: -10px;
}
.map-pointer::before,
.map-pointer::after {
    content: '';
    background: #b3367d;
    display: block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
}
.map-pointer::before {
    top: 50%;
    width: 8px;
    height: 8px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}
.map-pointer::after {
    top: 4px;
    width: 13px;
    height: 13px;
    -webkit-box-shadow: rgba(147, 54, 107, 0.5) 0px 0px 0px 4px;
    box-shadow: rgba(147, 54, 107, 0.5) 0px 0px 0px 4px;
    background-color: rgba(150, 88, 123, 0.5);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-animation: service-animation 1.3s ease 0s normal none infinite;
    animation: service-animation 1.3s ease 0s normal none infinite;
}
@-webkit-keyframes service-animation {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(1.7);
        transform: scale(1.7);
        opacity: 0
    }
}
@keyframes service-animation {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(1.7);
        transform: scale(1.7);
        opacity: 0
    }
}
/************************   SERVICES PAGE CSS   ***************************/
.services_card_wrap {
    position: relative;
}
.services_card_row .card-img {
    width: 350px;
    min-width: 350px;
    background-image: url(../images/blue-bg.svg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.services_card_row .card {
    margin-bottom: 40px;
}
.services_card_row .card:last-of-type {
    margin: 0;
}
.services_card_row .card-body {
    padding: 65px 50px;
}
.services_card_row .card-body p {
    color: #677089;
    margin-bottom: 35px;
    font-family: 'Poppins', sans-serif;
}
.services_card_row .styled-list li {
    color: #676c77;
}
.services_card_row h4 {
    color: #19397a;
}
/************************  PRIMECORE PAGE CSS   **************************/
.primcore_video_content {
    padding: 126px 0 0 30px;
}
.primcore_video_content .content-title {
    margin-bottom: 10px;
}
.primcore_video_content p {
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}
.primcore_video_content p:last-of-type {
    margin: 0;
}
.primcore_video_wrap {
    position: relative;
}
.our_client_wrap {
    position: relative;
}
.flickity_partner_logo .flickity-slider {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.flickity_partner_logo .carousel-cell {
    width: 33.33333%;
    text-align: center;
}
.services_we_offering .section-title {
    margin-bottom: 60px;
}
.services_acc .btn-default {
    padding: 14.5px 60px;
    margin: 24px 0 0;
}
.market_leader_iden_wrap {
    position: relative;
}
.market_leader_logo {
    flex: 0 0 170px;
}
.market_leader_content_inner {
    flex: 0 0 750px;
}
.market_leader_content h3 {
    color: #19397a;
    text-transform: unset;
    margin-bottom: 30px;
}
.market_leader_content h5 {
    text-transform: unset;
    line-height: 27px;
}
.market_leader_iden_wrap .top_right_small {
    height: 100%;
}
.grecaptcha-badge {
    z-index: 100;
}